//"(Item name)"	;Same as the current version(Ver.4.12)
//"Size"	;Same as the current version(Ver.4.12)
//"NAME"	;Same as the current version(Ver.4.12)
//"OFF"		;Change the file from SBP to BMP.
//"ON"		;Change the file from SBP to BMP.


#Picture - Rectangle1
Size:80*80

NAME:lw7_01s
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUS.bmp

NAME:lw7_11s
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFS.bmp


NAME:lw7_01c
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUC.bmp

NAME:lw7_11c
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFC.bmp


NAME:lw7_01g
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUG.bmp

NAME:lw7_11g
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFG.bmp


NAME:lw7_01y
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUY.bmp

NAME:lw7_11y
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFY.bmp


NAME:lw7_01a
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUA.bmp

NAME:lw7_11a
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFA.bmp


NAME:lw7_01r
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUR.bmp

NAME:lw7_11r
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFR.bmp


NAME:lw7_01m
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUM.bmp

NAME:lw7_11m
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFM.bmp


NAME:lw7_01w
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7_MFUW.bmp

NAME:lw7_11w
OFF:..\Common\Picture Ini\Color\Data\LW\LW7M\LW7P_MFW.bmp



#Picture - Rectangle2
Size:80*80

NAME:sq01_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_S.bmp

NAME:sq11_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_S.bmp

NAME:sq21_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_S.bmp

NAME:sq31_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_S.bmp


NAME:sq01_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_C.bmp

NAME:sq11_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_C.bmp

NAME:sq21_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_C.bmp

NAME:sq31_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_C.bmp


NAME:sq01_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_G.bmp

NAME:sq11_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_G.bmp

NAME:sq21_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_G.bmp

NAME:sq31_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_G.bmp


NAME:sq01_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_Y.bmp

NAME:sq11_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_Y.bmp

NAME:sq21_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_Y.bmp

NAME:sq31_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_Y.bmp


NAME:sq01_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_A.bmp

NAME:sq11_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_A.bmp

NAME:sq21_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_A.bmp

NAME:sq31_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_A.bmp


NAME:sq01_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_R.bmp

NAME:sq11_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_R.bmp

NAME:sq21_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_R.bmp

NAME:sq31_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_R.bmp


NAME:sq01_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_M.bmp

NAME:sq11_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_M.bmp

NAME:sq21_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_M.bmp

NAME:sq31_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_M.bmp


NAME:sq01_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ01_W.bmp

NAME:sq11_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ11_W.bmp

NAME:sq21_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ21_W.bmp

NAME:sq31_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x80\SQ31_W.bmp



#Picture - Rectangle3
Size:80*80

NAME:sq81_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_S.bmp

NAME:sq91_s
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_S.bmp


NAME:sq81_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_C.bmp

NAME:sq91_c
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_C.bmp


NAME:sq81_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_G.bmp

NAME:sq91_g
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_G.bmp


NAME:sq81_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_Y.bmp

NAME:sq91_y
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_Y.bmp


NAME:sq81_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_A.bmp

NAME:sq91_a
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_A.bmp


NAME:sq81_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_R.bmp

NAME:sq91_r
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_R.bmp


NAME:sq81_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_M.bmp

NAME:sq91_m
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_M.bmp


NAME:sq81_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ81_W.bmp

NAME:sq91_w
OFF:..\Common\Picture Ini\Color\Data\Squares\80x64\SQ91_W.bmp



#Picture - Circle1
Size:80*80

NAME:lw6_01s
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUS.bmp

NAME:lw6_11s
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFS.bmp


NAME:lw6_01c
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUC.bmp

NAME:lw6_11c
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFC.bmp


NAME:lw6_01g
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUG.bmp

NAME:lw6_11g
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFG.bmp


NAME:lw6_01y
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUY.bmp

NAME:lw6_11y
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFY.bmp


NAME:lw6_01a
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUA.bmp

NAME:lw6_11a
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFA.bmp


NAME:lw6_01r
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUR.bmp

NAME:lw6_11r
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFR.bmp


NAME:lw6_01m
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUM.bmp

NAME:lw6_11m
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFM.bmp


NAME:lw6_01w
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6_MFUW.bmp

NAME:lw6_11w
OFF:..\Common\Picture Ini\Color\Data\LW\LW6M\LW6P_MFW.bmp



#Picture - Circle2
Size:80*80

NAME:ci01_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_S.bmp

NAME:ci11_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_S.bmp

NAME:ci21_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_S.bmp

NAME:ci31_s
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_S.bmp

NAME:dm01_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_S.bmp

NAME:dm11_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_S.bmp

NAME:dm21_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_S.bmp

NAME:dm31_s
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_S.bmp


NAME:ci01_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_C.bmp

NAME:ci11_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_C.bmp

NAME:ci21_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_C.bmp

NAME:ci31_c
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_C.bmp

NAME:dm01_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_C.bmp

NAME:dm11_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_C.bmp

NAME:dm21_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_C.bmp

NAME:dm31_c
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_C.bmp


NAME:ci01_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_G.bmp

NAME:ci11_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_G.bmp

NAME:ci21_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_G.bmp

NAME:ci31_g
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_G.bmp

NAME:dm01_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_G.bmp

NAME:dm11_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_G.bmp

NAME:dm21_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_G.bmp

NAME:dm31_g
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_G.bmp


NAME:ci01_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_Y.bmp

NAME:ci11_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_Y.bmp

NAME:ci21_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_Y.bmp

NAME:ci31_y
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_Y.bmp

NAME:dm01_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_Y.bmp

NAME:dm11_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_Y.bmp

NAME:dm21_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_Y.bmp

NAME:dm31_y
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_Y.bmp


NAME:ci01_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_A.bmp

NAME:ci11_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_A.bmp

NAME:ci21_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_A.bmp

NAME:ci31_a
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_A.bmp


NAME:dm01_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_A.bmp

NAME:dm11_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_A.bmp

NAME:dm21_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_A.bmp

NAME:dm31_a
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_A.bmp


NAME:ci01_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_R.bmp

NAME:ci11_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_R.bmp

NAME:ci21_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_R.bmp

NAME:ci31_r
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_R.bmp

NAME:dm01_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_R.bmp

NAME:dm11_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_R.bmp

NAME:dm21_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_R.bmp

NAME:dm31_r
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_R.bmp


NAME:ci01_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_M.bmp

NAME:ci11_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_M.bmp

NAME:ci21_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_M.bmp

NAME:ci31_m
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_M.bmp

NAME:dm01_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_M.bmp

NAME:dm11_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_M.bmp

NAME:dm21_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_M.bmp

NAME:dm31_m
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_M.bmp


NAME:ci01_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI01_W.bmp

NAME:ci11_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI11_W.bmp

NAME:ci21_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI21_W.bmp

NAME:ci31_w
OFF:..\Common\Picture Ini\Color\Data\Circles\CI\CI31_W.bmp

NAME:dm01_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM01_W.bmp

NAME:dm11_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM11_W.bmp

NAME:dm21_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM21_W.bmp

NAME:dm31_w
OFF:..\Common\Picture Ini\Color\Data\Circles\DM\DM31_W.bmp



#Picture - Circle3
Size:80*80

NAME:pl03_s
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_S.bmp

NAME:pl03_c
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_C.bmp

NAME:pl03_g
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_G.bmp

NAME:pl03_y
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_Y.bmp

NAME:pl03_a
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_A.bmp

NAME:pl03_r
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_R.bmp

NAME:pl03_m
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_M.bmp

NAME:pl03_w
OFF:..\Common\Picture Ini\Color\Data\Circles\PL\PL03_W.bmp
